body{
    font-family: 'Raleway', sans-serif;
}
li span{
    color: green;
}
h1{
    font-weight: bold;
}
.experience-position{color: green;}
.education-label{color: green;}
.experience-date{font-weight: bolder;}
.education-date{font-weight: bolder;}
section{
    border: 50px;
}
h1{
    background-color: whitesmoke;
}
nav{
    background-color: grey;
}
section{
    border-width: 15px;
}